Bug 342591 - multiarch conflicts in mercator
Summary: multiarch conflicts in mercator
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mercator   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 21:50 UTC by Bill Nottingham
Modified: 2014-03-17 03:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-17 05:31:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-19 21:50:58 UTC
mercator (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/mercator-devel-0.2.5/AreaShader_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/Area_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/BasePoint_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/Buffer_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/Buffer__impl_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/DepthShader_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/FillShader_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/Forest_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/GrassShader_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/Intersect_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/Matrix_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/Mercator_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/Plant_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/RandCache_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/Segment_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/ShaderFactory_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/ShaderFactory__impl_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/Shader_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/Surface_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/TerrainMod_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/TerrainMod__impl_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/Terrain_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/ThresholdShader_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/TileShader_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/annotated.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/classMercator_1_1Forest-members.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/classMercator_1_1Forest.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/classMercator_1_1Matrix-members.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/classMercator_1_1Matrix.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/classMercator_1_1Plant-members.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/classMercator_1_1Plant.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/classMercator_1_1Segment-members.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/classMercator_1_1Segment.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/classMercator_1_1Shader-members.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/classMercator_1_1Shader.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/classMercator_1_1Terrain-members.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/classMercator_1_1Terrain.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/config_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/files.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/functions.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/functions_func.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/functions_type.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/functions_vars.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/hierarchy.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/index.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8
  file /usr/share/doc/mercator-devel-0.2.5/iround_8h-source.html from install of mercator-devel-0.2.5-2.fc8 conflicts with file from package mercator-devel-0.2.5-2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Comment 1 Wart 2007-12-17 05:31:34 UTC
Thanks to a doxygen update, this has now been fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.